<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:29 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: name
// Author Website : url
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_WHOSONLINE_TITLE1","Wer ist Online");

//first %s represents the number of guests, the second represents members. The order cannot be changed!
define("_MB_WHOSONLINE_GUESTS","%s: Besucher");
define("_MB_WHOSONLINE_MEMBERS","%s: Mitglied (er)");

// %s represents user name
define("_MB_WHOSONLINE_URLAS","Sie sind angemeldet als <b>%s</b>");
define("_MB_WHOSONLINE_LASTSEEN","zuletzt Online");

define("_MB_WHOSONLINE_MORE","mehr...");
define("_MB_WHOSONLINE_URAU","Was noch keinen Account?");
define("_MB_WHOSONLINE_RNOW","Registriere dich jetzt!!");
define("_MB_WHOSONLINE_CURU","Gegenwärtig Eingetragene Mitglieder:");
define("_MB_WHOSONLINE_DAYS","%s Tage");
define("_MB_WHOSONLINE_1DAY","1 Tag");
define("_MB_WHOSONLINE_HRS"," %s Stunden");
define("_MB_WHOSONLINE_1HR"," 1 Stunde");
define("_MB_WHOSONLINE_MINS"," %s Minuten");
define("_MB_WHOSONLINE_1MIN"," 1 Minute");
define("_MB_WHOSONLINE_AGO"," her");
define("_MB_WHOSONLINE_MDAYS","Maximale Anzahl an Tagen");
define("_MB_WHOSONLINE_MMEM","Maximale Anzahl der Mitglieder");
define("_MB_WHOSONLINE_SLAST","Zeigt die zuletzt Online gewesenen Mitglieder an.");
?>